libvisio::VSDXMLTokenMap Class Reference

`#include <VSDXMLTokenMap.h>`

## Static Public Member Functions

static int | getTokenId (const xmlChar *name)

## Member Function Documentation

## getTokenId()

int libvisio::VSDXMLTokenMap::getTokenId | ( | const xmlChar * | name | ) |

static

Referenced by libvisio::VSDXParser::getBinaryData(), libvisio::VDXParser::getElementToken(), libvisio::VSDXMetaData::getElementToken(), libvisio::VSDXParser::getElementToken(), libvisio::VSDXTheme::getElementToken(), libvisio::VSDXParser::processXmlDocument(), libvisio::VSDXParser::readShapeProperties(), and libvisio::VSDXTheme::readTypeFace().

The documentation for this class was generated from the following files:

- VSDXMLTokenMap.h
- VSDXMLTokenMap.cpp